Top Level :: Validate

Package Information: Validate_NL

This package is not maintained, if you would like to take over please go to this page.
» Summary » License
Validation class for NL BSD Style
» Current Release » Bug Summary
0.5.2 (alpha) was released on 2009-03-23 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_NL

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_NL

No open bugs
Report a new bug to Validate_NL
» Description
Package containes locale validation for NL such as:
* SSN
* Postal Code
* Phone Number
* Bank Account Number (based on 11proef)
» Maintainers » More Information

Dependencies for Validate_NL